<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer>
	<Player 
		PlayerWnd="348,327,812,404" 
		PlayerWnd2="100,0,200,20" 
		LyricWnd="663,327,944,471" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="663,471,947,625" 
		PlayListWnd="348,343,812,559" 
		BrowserWnd="-58,-142,416,344" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1" 
		BrowserVisible="0"
	/>
	<Visual 
		SpectrumTopColor="#194d5c" 
		SpectrumBtmColor="#194d5c" 
		SpectrumMidColor="#194d5c" 
		SpectrumPeakColor="#194d5c" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#ffffff" 
		Font="-11,0,0,0,400,0,0,0,134,3,2,4,49,Tahoma" 
		BlurScopeColor="#194d5c"
	/>
	<Lyric 
		Font="-12,0,0,0,700,0,0,0,0,3,2,4,34,Tahoma" 
		TextColor="#c8e3ff" 
		HilightColor="#ffffff" 
		BkgndColor="#87bbef"
	/>
	<PlayList 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		Color_Text="#000000" 
		Color_Hilight="#2d72b0" 
		Color_Bkgnd="#edf3fe" 
		Color_Number="#000000" 
		Color_Duration="#000000" 
		Color_Select="#00468c" 
		Color_Bkgnd2="#ffffff"
	/>
</ttplayer>
